
Figure - Bug #113226
【Figure】【EVT2】【SI】A2B眼图需要软件设置成测试模式
2022-10-28 10:05 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-10-28

Priority: Urgent Due date: 2022-11-03

Assignee: CD BSP-夏实 % Done: 0%

Category: 依赖软件规避的bug Estimated time: 0.00 hour

Target version: 依赖硬件的bugList

Need_Info: Found Version: 2022.10.24版本

Resolution: Degrated:

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

A2B信号有2种电平，测试时无法叠加眼图，需要软件设置，区分出可以单独输出其中一种的波形

History

#1 - 2022-10-28 10:28 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-夏实

#2 - 2022-10-28 10:32 - CD BSP-夏实

已经将FSE板的TDM信号修改为Slave模式，等待王苗验证后将该方案展开。

#3 - 2022-10-28 16:03 - IOT-SP-TEST 刘颖

- Due date set to 2022-11-03

- Priority changed from Normal to Urgent

如需求有不清楚的，请及时提出来

#4 - 2022-10-31 16:37 - CD BSP-夏实

- Assignee changed from CD BSP-夏实 to IOT-SP-TEST 刘颖

目前已将修改FSE板的TDM信号为Slave模式的img文件给到王苗，等待王苗测试并反馈结果后调整

#5 - 2022-10-31 18:03 - IOT-SP-TEST 刘颖

- Assignee changed from IOT-SP-TEST 刘颖 to CD BSP-夏实

- Target version set to 依赖硬件的bugList

Hi 夏实，

请先自检修改；谢谢！

另外，请与硬件王苗和硬测曾小文，可以再沟通下需求，目前需要测试眼图需要的模式。
#6 - 2022-10-31 21:35 - CD BSP-唐金泽

- Tracker changed from 需求 Requirement to Bug

- Status changed from New to ASSIGNED

- Severity set to Critical

- Reproducibility set to Every time

- Test Type set to Release Test

- Found Version set to 2022.10.24版本

#7 - 2022-11-07 10:17 - CD BSP-夏实

已经提供更改slave模式的img文件，并且同小文，王苗确认了软件测的支撑方案，等待验证结果

#8 - 2022-11-28 13:33 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

#9 - 2022-11-28 13:33 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#10 - 2022-11-28 13:34 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

A2B眼图很乱，请在Bug #111418中跟踪
